@charset "utf-8";

/**
  * @name: bubuzou.css
  * @description: hexo-theme-bubuzou的主题样式2
  * @author: typeR(zgrlbq@126.com)
  * @update: 2017-7-21 16:21:02
  */

@font-face {
    font-family: sourcesanspro;
	src: url(https://bubuzou.oss-cn-shenzhen.aliyuncs.com/blog/202010/sourcesanspro.woff2) format("woff2"), 
		 url(https://bubuzou.oss-cn-shenzhen.aliyuncs.com/blog/202010/sourcesanspro.woff) format("woff");
    font-weight: 400;
    font-style: normal;
}
:root {
	--theme-bg-color: #24292e;
	--theme-text-color: #FD7013;
}
html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

body { margin: 0; }

.row {
    position: relative;
    width: 100%;
    max-width: 1080px;
    margin: 0 auto;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary { display: block; }

audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline
}

audio:not([controls]) {
    display: none;
    height: 0;
}

[hidden],
template {
    display: none;
}

a { background-color: transparent; }

a:active,
a:hover {
    outline: 0;
}

abbr[title] { border-bottom: 1px dotted; }

b,
strong { font-weight: bold; }

dfn { font-style: italic; }

h1 {
    margin: 0.67em 0;
    font-size: 2em;
}

mark {
    background: #ff0;
    color: #000;
}

small { font-size: 80%; }

sub,
sup {
    position: relative;
    font-size: 75%;
    line-height: 0;
    vertical-align: baseline;
}

sup { top: -0.5em; }

sub { bottom: -0.25em; }

img { border: 0; }

svg:not(:root) { overflow: hidden; }

figure { margin: 1em 40px; }

hr {
    box-sizing: content-box;
    height: 0;
}

pre { overflow: auto; }

code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em;
}

button,
input,
optgroup,
select,
textarea {
    margin: 0;
    font: inherit;
    color: inherit;
}

button { overflow: visible; }

button,
select {
    text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}

button[disabled],
html input[disabled] {
    cursor: default;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

input { line-height: normal; }

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    height: auto;
}

input[type="search"] {
    -webkit-appearance: textfield;
    box-sizing: content-box;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

legend {
    border: 0;
    padding: 0;
}

textarea { overflow: auto; }

optgroup { font-weight: bold; }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td,
th { padding: 0; }

::-moz-selection {
    color: #FFFFFF;
    background-color: var(--theme-text-color);
}

::selection {
    color: #FFFFFF;
    background-color: var(--theme-text-color);
}

html,
body {
    width: 100%;
    height: 100%;
}

body {
    margin: 0;
    font-family: sourcesanspro, "Helvetica Neue", Arial, sans-serif;
    font-size: 16px;
    line-height: 1.7;
    background-color: #fff;
    color: #333;
}

ul.nav,ul.post-list {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

ul {  margin: 1rem 0; }

ul li + li { margin-top: 4px; }

.post-content ul { padding-left: 20px; }

.post-content ol { padding-left: 15px; }

a,
a:active {
    color: #2c3e50;
    text-decoration: none;
}

hr { border: 0; }

code {
    margin: 0 2px;
    padding: 0px 5px;
    color: #e96900;
    border-radius: 2px;
    white-space: inherit;
    display: inline-block;
}

iframe,
video {
    display: block;
    max-width: 100%;
    margin: 1rem auto;
}

table {
    width: 100%;
    margin: 1em auto;
}

table thead { background-color: #f6f8fa; }

table thead th {
    min-width: 80px;
    padding: 5px;
}

table tbody tr:nth-child(2n) { background-color: #f6f8fa; }

table tbody td {
    padding: 5px;
    vertical-align: text-top;
}

header {
    background: #24292e;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 10;
}
.header {
    height: 60px;
    margin: 0 auto;
}
header .logo-link { 
	float: left;
	margin-top: 9px;
	transform: rotate(0deg);
	transition: 0.6s ease-in-out;
}
header .logo-link:hover {
	transform: rotate(360deg);
}

header .nav {
    float: right;
    left: 80px;
    height: 25px;
    padding-top: 12px;
    padding-right: 50px;
}

header .nav-btn {
    display: none;
}

header .logo-link img { 
	width: 42px;
	display: block;
}

header .nav-list-item {
    display: inline-block;
    padding: 0 15px;
    overflow: hidden;
    position: relative;
}

header .nav-list-item a {
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    display: block;
    font-family: "微软雅黑";
}

header .nav-list-item .active { opacity: 0.7; }

.home.post-list { margin: 2em 0; }

.post-list h2, 
.post-list h3, 
.post-list h4 { display: none; }

.home.post-list .post-list-item {
    padding: 1em 0 2em;
    border-bottom: 1px solid #ddd;
}

.nav-list-item a {
    position: relative;
    display: inline-block;
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
}

.nav-list-item a::before {
    content: attr(data-hover);
    position: absolute;
    top: 100%;
    font-weight: 700;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.nav-list-item a:hover {
    webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
}

.home.post-list .post-list-item:last-child { border-bottom: 0; }

.home.post-list .post-content h2:before,
.home.post-list .post-content h3:before,
.home.post-list .post-content h4:before,
.home.post-list .post-content h5:before,
.home.post-list .post-content h6:before { content: ""; }

.home.post-list .post-content > ul { list-style: initial; }

.home.post-list .read-more { color: var(--theme-text-color); }

.archive .archive-year { 
	font-family: Georgia, serif; 
	color: #aaa;
}

.archive .post-item { padding: 2px 0 0 50px; }

.archive .post-time,
.archive .post-title-link { font-size: 1rem; }

.archive .post-title-link {
    display: block;
    word-break: break-all;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #333;
}

.archive .post-title-link:hover { color: var(--theme-text-color); }

.archive .post-info {
    float: left;
    width: 75px;
    font-family: Georgia, serif;
    font-size: 16px;
    color: #aaa;
}

.post { padding-top: 1em; }

.post-block .post-title {
    display: block;
    margin: 0.65em 0;
    font-size: 22px;
}

.post .post-block .post-title {
    font-size: 22px;
    color: var(--theme-text-color);
}

.post-block .post-title a { 
	color: #333; 
	position: relative;
}

.post-block .post-title a:hover { 
	color: var(--theme-text-color); 
	animation: slideBorder 0.3s ease-in;
}
.post-block .post-title a::after {
	content: '';
    width: 0;
    height: 0;
    border-bottom: 2px solid #FD7013;
    position: absolute;
    left: 0;
	bottom: -2px;
	transition: 0.3s ease-in-out;
}
.post-block .post-title a:hover::after {
	width: 100%;
}

.post-block .post-info {
    margin: 1.2em 0;
    font-family: Georgia, serif;
    font-size: 16px;
    color: #999;
}

.post-block .post-info span { margin-left: 0.5rem; }

.post-block .post-info a {
    margin-right: 0.5rem;
    padding: 3px 6px;
    border-radius: 5px;
    font-size: 12px;
    color: #fff;
}

.post-block .post-info .visit {
    display: inline-block;
    margin: 0;
    padding: 0 10px;
}

.post-block .post-info .visit i { font-style: normal; }

.post-block .post-info .visit span {
    margin: 0;
    padding-left: 2px;
    font-size: 12px;
}

.post-block .post-info .post-from { background-color: #E36B6B; }

.post-block .post-info .post-demo { background-color: var(--theme-text-color); }

.post-content h2,
.post-content h3,
.post-content h4,
.post-content h5,
.post-content h6 {
    position: relative;
    margin: 1em 0;
    color: #4e4a4a;
}

.post-content h2 { font-size: 20px; }

.post-content h3 { font-size: 18px; }

.post-content h4 { font-size: 16px; }

.post-content a {
    word-break: break-all;
    color: var(--theme-text-color);
}

.post-content .tip {
    position: relative;
    margin: 2em 0;
    padding: 12px 24px 12px 30px;
    border-left: 4px solid #f66;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    background-color: #f6f8fa;
}

.post-content .tip:before {
    content: "!";
    position: absolute;
    top: 14px;
    left: -12px;
    width: 20px;
    height: 20px;
    border-radius: 100%;
    font-family: Dosis, "Source Sans Pro", "Helvetica Neue", Arial, sans-serif;
    font-size: 14px;
    line-height: 20px;
    font-weight: bold;
    text-align: center;
    background-color: #f66;
    color: #fff;
}

.post-content blockquote {
    margin: 0;
    padding: 8px 10px 8px 15px;
    border-left: 6px solid var(--theme-text-color);
    background-color: #f6f8fa;
}

.post-content blockquote p { margin: 0; }

.post-content img { max-width: 100%; }

.post-content .tip br { display: none; }

#mask {
    position: fixed;
    z-index: 10;
    width: 100%;
    height: 100%;
    padding: 1em 0;
    overflow: scroll;
    background-color: rgba(0, 0, 0, 0.5);
}

#mask #mask-image { max-width: 95%; }

code,
pre {
	/* font-family: "Source Code Pro", Monaco, Menlo, Consolas, monospace; */
	font-family: Menlo, Monaco, Consolas, Courier New, monospace;
    font-size: 0.9333em;
    background-color: #f6f8fa;
}

.highlight {
    position: relative;
    margin: 1em 0;
    overflow-x: auto;
    border-radius: 2px;
    line-height: 1.1em;
    background-color: #f6f8fa;
}

.highlight table,
.highlight tr,
.highlight td {
    width: 100%;
    margin: 0;
    padding: 0;
    border-collapse: collapse;
}

.highlight .gutter { display: none; }

.highlight .code pre {
    margin: 0;
    padding: 1.2em 1.4em;
	/* font-family: "Source Code Pro", Monaco, Menlo, Consolas, monospace; */
	font-family: Menlo, Monaco, Consolas, Courier New, monospace;
    font-size: 14px;
    line-height: 1.5em;
}

.highlight.html .code:after,
.highlight.js .code:after,
.highlight.bash .code:after,
.highlight.css .code:after,
.highlight.scss .code:after,
.highlight.diff .code:after,
.highlight.java .code:after,
.highlight.xml .code:after,
.highlight.python .code:after,
.highlight.json .code:after,
.highlight.swift .code:after,
.highlight.ruby .code:after,
.highlight.perl .code:after,
.highlight.php .code:after,
.highlight.c .code:after,
.highlight.cpp .code:after,
.highlight.ts .code:after {
    position: absolute;
    top: 0;
    right: 0;
    height: 15px;
    padding: 5px 10px 0;
    font-size: 0.75em;
    font-weight: 600;
    line-height: 15px;
    text-align: right;
    color: #ccc;
}

.highlight.html .code:after { content: "HTML"; }

.highlight.js .code:after { content: "JS"; }

.highlight.bash .code:after { content: "BASH"; }

.highlight.css .code:after { content: "CSS"; }

.highlight.scss .code:after { content: "SCSS"; }

.highlight.diff .code:after { content: "DIFF"; }

.highlight.java .code:after { content: "JAVA"; }

.highlight.xml .code:after { content: "XML"; }

.highlight.python .code:after { content: "PYTHON"; }

.highlight.json .code:after { content: "JSON"; }

.highlight.swift .code:after { content: "SWIFT"; }

.highlight.ruby .code:after { content: "RUBY"; }

.highlight.perl .code:after { content: "PERL"; }

.highlight.php .code:after { content: "PHP"; }

.highlight.c .code:after { content: "C"; }

.highlight.java .code:after { content: "JAVA"; }

.highlight.cpp .code:after { content: "CPP"; }

.highlight.ts .code:after { content: "TS"; }

.highlight.cpp .code:after { content: 'C++'; }

pre { color: #777; }

pre .function .keyword,
pre .constant { color: #0092db; }

pre .keyword,
pre .attribute { color: #e96900; }

pre .number,
pre .literal { color: #ae81ff; }

pre .tag,
pre .tag .title,
pre .change,
pre .winutils,
pre .flow,
pre .lisp .title,
pre .clojure .built_in,
pre .nginx .title,
pre .tex .special { color: #2973b7; }

pre .symbol,
pre .symbol .string,
pre .value,pre .regexp { color: var(--theme-text-color); }

pre .title { color: #83B917; }

pre .tag .value,
pre .string,
pre .subst,
pre .haskell .type,
pre .preprocessor,
pre .ruby .class .parent,
pre .built_in,
pre .sql .aggregate,
pre .django .template_tag,
pre .django .variable,
pre .smalltalk .class,
pre .javadoc,
pre .django .filter .argument,
pre .smalltalk .localvars,
pre .smalltalk .array,
pre .attr_selector,
pre .pseudo,
pre .addition,
pre .stream,
pre .envvar,
pre .apache .tag,
pre .apache .cbracket,
pre .tex .command,
pre .prompt { color: var(--theme-text-color); }

pre .comment,
pre .java .annotation,
pre .python .decorator,
pre .template_comment,
pre .pi,
pre .doctype,
pre .shebang,
pre .apache .sqbracket,
pre .tex .formula { color: #b3b3b3; }

pre .deletion { color: #BA4545; }

pre .coffeescript .javascript,
pre .javascript .xml,
pre .tex .formula,
pre .xml .javascript,
pre .xml .vbscript,
pre .xml .css,
pre .xml .cdata { opacity: 0.5; }

.paginator {
    margin: 4em 0;
    text-align: center;
}

.paginator .prev,
.paginator .next {
    display: inline-block;
    margin: 0 4px;
    padding: 4px 12px;
    border-radius: 4px;
    font-size: 13px;
    color: #fff;
    background-color: var(--theme-text-color);
}

.ds-thread,
#disqus_thread { margin-bottom: 2em; }

section.container {
    max-width: 780px;
    padding-top: 70px;
}

footer { padding-bottom: 1px; }

footer .copyright {
    margin: 30px 0;
    padding-top: 10px;
    border-top: 1px solid #ddd;
    text-align: center;
    font-family: sourcesanspro, "Helvetica Neue", Arial, sans-serif;
}

footer .copyright p {
    margin: 0;
    font-size: 14px;
    font-weight: 100;
    color: #aaa;
}

footer .copyright a { color: #aaa; }

footer .copyright a:hover { color: #666; }

.footer-con { width: 700px; }

.totop {
    position: fixed;
    z-index: 999;
    bottom: 145px;
    display: none;
    margin-left: 800px;
	cursor: pointer;
	width: 18px;
	height: 18px;
	padding: 5px;
    border-radius: 4px;
	transition: all 0.1s;
}

.totop i {
	display: block;
    border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    border-width: 9px;
    border-bottom: 9px solid var(--theme-text-color);
    position: absolute;
    top: 8px;
	left: 5px;
	transition: all 0.1s;
}
.totop::before {
    content: "";
    width: 18px;
    height: 2px;
    background-color: var(--theme-text-color);
    display: block;
    transition: all 0.1s;
    position: absolute;
    top: 5px;
    left: 5px;
}
.totop::after {
    content: "";
    display: block;
    width: 6px;
    height: 6px;
    background-color: var(--theme-text-color);
    position: absolute;
    left: 11px;
	top: 17px;
	transition: all 0.1s;
}

.totop:hover {
	background-color: var(--theme-text-color);
}
.totop:hover::before {
	background-color: #fff;
}
.totop:hover i {
	border-bottom-color: #fff;
}
.totop:hover::after {
	background-color: #fff;
}

.tags {
    position: fixed;
    width: 230px;
    top: 200px;
}

.tags a {
    display: inline-block;
    height: 28px;
    margin: 0 5px 8px 0;
    padding: 0 12px;
    font-family: "Source Code Pro", Monaco, Menlo, Consolas, monospace;
    line-height: 28px;
    border-radius: 20px;
    background: #f6f8fa;
    transition: color  0.1s, background-color 0.1s;
}

.tags a:hover {
    background: var(--theme-text-color);
    color: #fff;
}

.search {
    position: absolute;
    right: 0;
    top: 15px;
}

.search a {
    display: block;
    width: 30px;
    height: 30px;
    background: url(https://bubuzou.oss-cn-shenzhen.aliyuncs.com/blog/202010/search_white.png) no-repeat center center;
    background-size: 20px;
}

/* model */

.modal {
    box-shadow: 0 16px 28px 0 rgba(0, 0, 0, 0.22), 
                0 25px 55px 0 rgba(0, 0, 0, 0.21);
}

.modal {
    position: fixed;
    left: 0;
    right: 0;
    width: 55%;
    margin: auto;
    padding: 0;
    max-height: 70%;
    overflow: hidden;
    border-radius: 2px;
    background-color: #fafafa;
    will-change: top, opacity;
}

.search-modal {
    z-index: 1003;
    top: 10%;
    visibility: hidden;
    max-height: 80%;
    max-width: 800px;
    padding: 30px 20px;
    opacity: 0;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-transform: scale(0.7)
    -ms-transform: scale(0.7);
    -webkit-transform: scale(0.7);
    transform: scale(0.7);
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.search-on .search-modal {
    visibility: visible;
    opacity: 1;
    -moz-transform: scale(1)
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
}

.search-modal .search-result li {
    list-style-type: none;
    word-break: break-word;
}

.blog-overlay {
    position: fixed;
    z-index: 999;
    top: -100px;
    left: 0;
    bottom: 0;
    right: 0;
    display: none;
    width: 100%;
    height: 125%;
    background: #000;
    will-change: opacity;
    opacity: 0.5;
}
.search-on .blog-overlay { display: block; }

.search-modal .search-result {
    max-height: 600px;
    margin-right: 10px;
    padding: 10px 15px 10px 25px;
    overflow-y: auto;
}

.search-result-list {
    margin: 0;
    padding: 0;
}

.search-result-list a {
    position: relative;
    color: var(--theme-text-color);
}

.search-result li a:before {
    content: " ";
    position: absolute;
    left: -12px;
    top: 6px;
    display: block;
    width: 6px;
    height: 6px;
    border-radius: 6px;
    background: var(--theme-text-color);
}

.search-result-list .search-keyword { background-color: var(--theme-text-color); }

.search-modal .input-field {
    position: relative;
    margin-top: 1rem;
    padding: 0 12px;
}

.input-field input {
    width: 100%;
    height: 3rem;
    margin: 0 0 15px 0;
    padding: 0;
    border: none;
    border-bottom: 1px solid #9e9e9e;
    border-radius: 0;
    font-size: 15px;
    background-color: transparent;
    outline: none;
    color: #666;
    box-shadow: none;
    box-sizing: content-box;
    transition: all 0.3s;
}

.input-field label {
    position: absolute;
    top: 0.8rem;
    left: 0.75rem;
    font-size: 1rem;
    color: #9e9e9e;
    cursor: text;
    transition: .2s ease-out;
}

.input-field.active label {
    font-size: 0.8rem;
    -webkit-transform: translateY(-140%);
    transform: translateY(-140%);
}

.widget { margin-bottom: 30px; }

.widget h4 {
    color: var(--theme-text-color);
    margin: 10px 0;
    font-family: '微软雅黑';
}

.widget a { color: #333; }

.widget a:hover { color: var(--theme-text-color); } 

.widget .category-list-count {
    padding-left: 3px;
    font-family: Georgia, serif;
    font-size: 14px;
    color: #999;   
}

.widget .category-list-count:before { content: "("; }

.widget .category-list-count:after { content: ")"; }

.tagcloud a {
    padding-right: 4px;
    white-space: nowrap;
}

.recent .post-list li {
    height: 28px;
    line-height: 28px;
    overflow: hidden;
}

.category-list {
    margin: 0;
    padding: 0;
}

.category-list-item { list-style-type: none; }

.right-menu { display: none; }

.copyright br { display: none; }

/* 文章目录 */

.right-container {
    position: fixed;
    z-index: 10;
    width: 230px;
    top: 90px;
    left: 50%;
    margin-left: 310px;
}

.arCatalog {
    position: relative;
    margin: 20px 0 0 0;
}

.arCatalog .arCatalog-line {
    position: absolute;
    left: 7px;
    top: -5px;
    width: 0;
    border: 1px solid #eaeaea;
    border-top: 0;
    border-bottom: 0;
    background-color: #eaeaea;
}

.arCatalog .arCatalog-line:before {
    content: "";
    position: absolute;
    top: -10px;
    left: -5px;
    display: block;
    width: 8px;
    height: 8px;
    border: 1px solid #d2d2d2;
    border-radius: 10px;
}

.arCatalog .arCatalog-line:after {
    content: "";
    position: absolute;
    bottom: -10px;
    left: -5px;
    display: block;
    width: 8px;
    height: 8px;
    border: 1px solid #d2d2d2;
    border-radius: 10px;
}

.arCatalog .arCatalog-body {
    margin-left: -2px;
    padding-left: 27px;
    overflow: hidden;
}

.arCatalog .arCatalog-body dl { 
	margin: 0; 
	transition: 0.3s all;
}

.arCatalog-body::-webkit-scrollbar { display: none; }

.arCatalog .arCatalog-body dd {
    position: relative;
    margin: 0;
    font-size: 15px;
    line-height: 28px;
}

.arCatalog-body .arCatalog-tack1 a {
    display: block;
    max-width: 170px;
    padding-left: 28px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.arCatalog-body dd.on a { color: var(--theme-text-color); }

.arCatalog-body .arCatalog-tack1 .arCatalog-index {
    position: absolute;
    left: 2px;
    top: 0;
    color: #bbb;
}

.arCatalog-body .arCatalog-tack1 .arCatalog-dot {
	position: absolute;
    left: -22px;
    top: 11px;
    width: 8px;
    height: 8px;
    background-color: #eaeaea;
    border: 1px solid #fff;
    border-radius: 2em;
}

.arCatalog-body dd.on .arCatalog-dot {
	position: absolute;
    left: -23px;
    top: 8px;
    width: 12px;
    height: 12px;
    background-color: #fd7013;
    box-shadow: 0px 0px 2px 2px rgba(253, 112, 19, 0.5);
    border-radius: 2em;
    border-width: 0;
}

.arCatalog-body .arCatalog-tack2 { padding-left: 17px; }

.arCatalog-body .arCatalog-tack2 a {
    display: block;
    padding-left: 48px;
    max-width: 150px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.arCatalog-body .arCatalog-tack2 .arCatalog-index {
    position: absolute;
    left: 27px;
    top: 0;
    color: #bbb;
}

.arCatalog-body .arCatalog-tack3 { padding-left: 66px; }

.arCatalog-body .arCatalog-tack3 a {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.article-box .tag {
    margin: 15px 0 10px;
    font-size: 12px;
    color: #999;
}

.article-box .tag span {
    margin: 0px 8px 0 2px;
    padding: 3px 8px;
    border-radius: 3px;
    color: #666;
    background-color: #e7e7e7;
}

/* pad端 */

@media screen and (max-width: 768px) {

    header .logo-link {
        padding-left: 20px;
    }

    .nav-list-item a:hover {
        webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        transform: translateY(0);
    }

    .search { right: 20px; }

    section.container {
        max-width: 510px;
        margin: 70px 0 0;
        padding: 0 20px;
    }

    .right-container {
        left: 50%;
        width: 180px;
        margin-left: 180px;
    }

    .footer-con {
        width: 510px;
        margin-left: 20px;
    }

    .home.post-list .post-list-item {
        padding: 20px 0;
        border-bottom: 1px solid #ddd;
    }

    .post-block .post-title { margin: 0; }

    .post-block .post-info { margin: 10px 0; }

    .totop { margin-left: 530px; }
}

/* phone端 */

@media screen and (max-width: 640px) {
    .header { 
        padding: 0;
        height: 50px;
    }

    header .logo-link { 
        margin-left: 10px;
		padding: 0;
    }

    header .logo-link img {
        width: 32px;
    }

    header .nav-btn {
        display: block;
        position: absolute;
        right: 10px;
        top: 16px;
    }

    header .nav-btn span {
        display: block;
        width: 22px;
        height: 3px;
        background-color: #fff;
    }

    header .nav-btn span + span {
        margin-top: 5px;
    }

    .home.post-list { margin: 0; }

    .search { 
        right: 45px;
        top: 10px;
    }

    .search a {
        background-size: 24px;
    }

    header .nav {
        display: none;
        position: absolute;
        top: 50px;
        left: 0;
        width: 100%;
        height: auto;
        padding: 10px 0;    
        border-bottom: 1px solid #ddd;
        background-color: #fff;
    }

    header .nav-list-item {
        padding: 0;
        text-align: left;
        display: block;
    }

    header .nav-list-item a { 
        color: var(--theme-text-color);
        padding: 3px 20px;
    }

    .footer-con {
        width: 100%;
        margin: 0;
    }

    .search-modal {
        padding: 0;
        width: 90%;
    }

    .search-modal .input-field {
        position: relative;
        margin-top: 1rem;
        padding: 0 10px;
    }

    .input-field.active label {
        font-size: 0.8rem;
        -webkit-transform: translateY(-100%);
        transform: translateY(-100%);
    }

    .search-modal .search-result {
        max-height: 500px;
        padding: 0 10px;
        overflow-y: auto;
    }

    .search-result-list { margin: 0; }

    .search-modal .search-result li { padding-left: 12px; }

    .input-field input { padding-top: 5px; }

    .scroll-con { padding-top: 50px; }

    .scroll-con .container {
        margin: 0;
        padding: 0 12px;
    }

    .totop {
        right: 10px;
        bottom: 62px;
        margin-left: 0;
    }

    .right-container {
        top: 60px;
        left: auto;
        right: 0;
        z-index: 1003;
        width: 70%;
        margin: 0;
        padding: 0 10px 10px 10px;
        border: 1px solid #ddd;
        background-color: #fff;
        box-shadow: 0 16px 28px 0 rgba(0, 0, 0, 0.22), 0 25px 55px 0 rgba(0, 0, 0, 0.21);
        transition: 0.25s transform;
        -moz-transition: 0.25s -moz-transform;
        -webkit-transition: 0.25s -webkit-transform;
        -o-transition: 0.25s -o-transform;
        transform: translateX(110%);
        -moz-transform: translateX(110%);
        -webkit-transform: translateX(110%);
        -o-transform: translateX(110%);
    }

    .home.post-list .post-list-item { padding: 10px 0; }

    .right-on .right-container {
        transform: translateX(0);
        -moz-transform: translateX(0);
        -webkit-transform: translateX(0);
        -o-transform: translateX(0);
    }

    .right-on .blog-overlay { display: block; }

    .widget { margin: 0; }

    .right-menu {
        display: none;
        position: fixed;
        top: 50%;
        right: 8px;
        z-index: 999;
        width: 15px;
        height: 32px;
        margin-top: 37px;
        background: url(https://bubuzou.oss-cn-shenzhen.aliyuncs.com/blog/202010/right-menu.png) no-repeat center center;
    }

    .archive { padding: 1px 0 20px; }

    .archive .post-item { padding: 0; }

    .archive .archive-year {
        font-size: 16px;
        margin: 10px 0;
    }

    .archive .post-info {
        width: 54px;
        overflow: hidden;
        height: 24px;
    }

    .paginator { margin: 0; }

    .paginator .prev, .paginator .next { margin: 15px 4px; }

    .highlight .code pre { padding: 0.6em 0.7em; }

    footer div.copyright {
        margin: 0;
        padding: 10px 0;
    }

    .copyright br { display: block; }

    footer .copyright p { margin: 0; }

    .post-content ul { padding-left: 20px; }

    .post-content ol { padding-left: 15px; }
}

@media screen and (max-width: 400px) {
    .search-modal .search-result { max-height: 450px; }
}

@media screen and (max-width: 350px) {
    .search-modal .search-result { max-height: 370px; }
}